PETSc version 3.15.5
Fix/Edit manual page

# PetscEventPerfInfoClear

This clears a PetscEventPerfInfo object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscEventPerfInfoClear(PetscEventPerfInfo *eventInfo)

Not collective

### Input Parameter

| eventInfo | - The PetscEventPerfInfo

### See Also

PetscEventPerfLogCreate()

### Level

developer

### Location

src/sys/logging/utils/eventlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages